#eventCalendar {
    background: rgb(255,255,255,0.9);
    position: absolute;
    top: 25%;
    right: 1%;
    width: 20%;
    min-width: 320px;
    z-index: 9;
}

.fc-toolbar.fc-header-toolbar{
    background: #252e49;
    color:#fff;
    padding: 10px;
    margin-bottom: 0 !important;
}

.fc-icon, .fc-toolbar .fc-center h2 {
    font-size: 20px;
}

.fc-time{
    display: none !important;
}

.calendar .days {
    background: rgb(255,255,255,0.9);
    display: flex;
    flex-flow: wrap;
}
.calendar .days .day_name {
    width: calc(100% / 7);
    border-right: 1px solid #2b509f;
    padding: 10px;
    text-transform: uppercase;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    color: #818589;
    color: #fff;
    background-color: #2b509f;
}
.calendar .days .day_name:nth-child(7) {
    border: none;
}
.calendar .days .day_num {
    display: flex;
    flex-flow: column;
    width: calc(100% / 7);
    border-right: 1px solid #e6e9ea;
    border-bottom: 1px solid #e6e9ea;
    padding: 10px;
    font-weight: bold;
    color: #252e49;
    cursor: pointer;
    min-height: 50px;
}
.calendar .days .day_num span {
    display: inline-flex;
    width: 20px;
    font-size: 12px;
}
.calendar .days .day_num .event {
    margin-top: 5px;
    font-weight: 500;
    font-size: 14px;
    border-radius: 4px;
    color: #fff;
    word-wrap: break-word;
}
.calendar .days .day_num .eventgreen {
    background-color: #51ce57;
    border-radius: 4px;
    display: block;
    padding: 3px;
    width: 100%;
    text-decoration: none !important;
    outline: none !important;
}

.calendar .days .day_num .eventred {
    background-color: #ce5151;
    border-radius: 4px;
    display: block;
    padding: 3px;
    width: 100%;
    text-decoration: none !important;
    outline: none !important;
}

.calendar .days .day_num:nth-child(7n+1) {
    border-left: 1px solid #e6e9ea;
}
.calendar .days .day_num:hover {
    background-color: #fdfdfd;
}
.calendar .days .day_num.ignore {
    color: #ccc;
    cursor: inherit;
}
.calendar .days .day_num.selected {
    background-color: #f1f2f3;
    cursor: inherit;
}
